html {}

body {font-size:0.96em;font-family:gulimChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:gulim;font-size:1.21em}
p {margin:0;padding:0;word-break:break-all}

hr {display:none}

pre {overflow-x:scroll;font-size:0.91em}

.luznc {width:353px;height:100px;text-align:center;padding:0 0px;margin:0 9px;border:1px solid #986af6}
.frelz {display:inline-block;border:1px solid #30bd6b}

.elex {display:inline;width:451px;text-align:left}
.rswy {}
.gbqynd {width:443px;height:166px;padding:7px;margin:0 2px}

.qqec {width:394px}
#xqnaa {display:inline;width:543px;text-align:left}
.aesf {display:inline;text-align:center;padding:5px}

#uykur {width:596px;height:147px}
.ebyqcq {height:277px;text-align:center;padding:0px}

#mir {}
#juaof {display:block;position:relative;height:300px;text-align:center}

.lmiqdr {display:inline-block;position:relative;text-align:center;margin:8px}

#sxkypg {width:577px;height:112px;padding:0 0 3px;margin:0 0 0px}
.kzjfgh {width:399px;height:103px;text-align:left}
.xlrocy {position:relative;width:516px;margin:0 0 4px}

#usa {display:inline-block;width:862px;text-align:center}
.tbah {height:126px;text-align:center;font-size:1.22em;padding:0 0 6px;margin:0 2px}

#azfea {text-align:center;margin:0 7px}
#gawbg {height:132px;text-align:center}

#jwhwck {display:block;position:relative;text-align:left;font-size:1.23em}

.icx {width:551px;margin:0 2px}
#tketfa {position:relative;height:261px}
.mhqj {position:relative;text-align:center;margin:0 9px;border:1px solid #9eef5f}

#uwkxr {display:block;margin:0 0 5px}

#xbnv {display:block;width:347px;font-size:0.93em;margin:6px}

.bbzss {text-align:left}
.nde {position:relative;width:703px;text-align:left;font-size:0.8em}

#pchu {width:332px;text-align:left}

#pmbdi {width:513px;text-align:left}
.cantd {width:396px;text-align:left;padding:0 0 9px;border:1px solid #8f1a8f}
.rkzj {display:inline;position:relative;width:658px;text-align:left;font-size:1.18em;padding:0px}
#nlsmg {text-align:center;padding:0 7px}

#yhg {position:relative;width:741px;text-align:left}
.gbr {}

#xjjt {display:inline;text-align:left;font-size:0.9em}

.ohpqcz {width:841px;margin:0 0 6px}
.mby {position:relative;text-align:center}

.gvvmhg {display:block;text-align:center;font-size:1.15em;padding:0 0px;margin:0 0 2px;border:1px solid #9ae0ef}
#ngw {display:inline;position:relative;text-align:left;padding:0 0 10px;border:1px solid #ef14ee}

.usf {display:inline;text-align:center}
.nagr {text-align:center}
#wiigwu {display:block;position:relative;width:690px;text-align:left;margin:3px;border:1px solid #2ebe83}
.prfzfb {display:inline-block;width:431px;height:111px;text-align:center;padding:8px}

.zdesq {text-align:center;padding:0 0 0px}
.qgsy {position:relative;width:346px;text-align:left;font-size:0.89em}

.bsi {position:relative;text-align:center;padding:2px;margin:0 0 3px}
#xqlns {position:relative;text-align:center;font-size:0.91em;padding:0 6px;margin:0 0 0px}

.shmsyv {}
#idq {width:435px;text-align:center;padding:0 0 2px;border:1px solid #8fe893}
.ddo {display:inline;text-align:left;padding:0 5px}
#dir {display:inline-block;position:relative;text-align:left;padding:8px}

.sgxwmv {width:342px;margin:3px}
#cadfq {position:relative;padding:6px}
.wshbj {}
#deul {width:387px;text-align:center;font-size:0.97em;margin:0 4px}

#zcbi {width:335px;text-align:center;font-size:1.08em}
.bgzpoq {height:208px;text-align:center;padding:0 0 7px;border:1px solid #5158b1}
#szd {text-align:center}
.klm {text-align:center;font-size:1.05em}

.pkyip {width:449px;text-align:left;margin:0 0 2px}
.ctkjor {width:565px;text-align:center;margin:0 0 0px}

.rvexiu {text-align:center;padding:8px;margin:0 6px}

